# Configuration environnement mobile

Pour regénerer le slide de présentation :

```sh
npm install -g @marp-team/marp-cli
```

```sh
marp doc.md --theme gaia
marp doc.md --theme gaia --pdf
marp doc.md --theme gaia --pptx
```